.Ramka01 {
	height: auto;
	width: 800px;
	padding: 5px;
	background-color: #363330;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.DobreSlowo01 {
	padding: 5px;
	height: auto;
	width: auto;
	margin-top: 5px;
	border: 1px dashed #000000;
}
.DobreSlowo02 {
	font-family: Verdana, "Times New Roman";
	font-size: small;
}


.Ramka02 {
	height: auto;
	width: auto;
	border: 1px solid #000000;
	padding: 5px;
	background-color: #DBD9CC;
	background-image: url(IMG/stripe.png);
}
.header {
	border: 1px solid #BAB89A;
	background-color: #CECCB7;
	padding: 2px;
	height: auto;
	width: auto;
	display: block;
	font-weight: bold;
	font-size: medium;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(IMG/bg_head.png);
}

.Logo {
	float: left;
	height: auto;
	width: auto;
}
.TopMenu {
	float: right;
	height: auto;
	width: auto;
	text-align: right;
}
.MiddleMenu {
	clear: both;
	width: auto;
	background-color: #CECCB7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-size: medium;
	background-image: url(IMG/bg_head.png);
	height: 18px;
	text-align: right;
	padding: 5px;
}
.quote {
	border: 1px solid #BAB89A;
	background-color: #CECCB7;
	height: auto;
	width: auto;
	display: block;
	font-size: small;
	margin-top: 5px;
	background-image: url(IMG/zn_quote.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 35px;
	margin-bottom: 5px;
	margin-right: 15px;
	margin-left: 15px;
}
.Stopka {
	text-align: right;
	height: auto;
	width: auto;
	margin-top: 5px;
}
.ask {

	border: 1px solid #BAB89A;
	background-color: #CECCB7;
	height: auto;
	width: auto;
	display: block;
	font-size: small;
	margin-top: 5px;
	background-image: url(IMG/zn_ask.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 35px;
	margin-bottom: 5px;
	margin-right: 15px;
	margin-left: 15px;
}
.img {
	border: 1px solid #BAB89A;
	background-color: #CECCB7;
	margin: 2px;
	padding: 5px;
	height: auto;
	width: auto;
}
